## inchi 1.03%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

SOMAJOR = $(shell grep ^MAIN_VERSION INCHI_API/gcc_so_makefile/makefile | cut -d . -f 2)
SOMINOR = $(shell grep ^VERSION INCHI_API/gcc_so_makefile/makefile | cut -d . -f 2-)

SOVERSION = $(SOMAJOR).$(SOMINOR)

%:
	dh $@ --buildsystem=makefile

override_dh_auto_build:
	dh_auto_build -- -C $(CURDIR)/INCHI_API/gcc_so_makefile/ ISLINUX=1

override_dh_install:
	dh_install
	find INCHI_API/gcc_so_makefile/result -name 'libinchi.so.*' \
		| grep -v '.gz$$' \
		| xargs -i dh_install -plibinchi$(SOMAJOR) {} usr/lib/$(DEB_HOST_MULTIARCH)
	mkdir --parents $(CURDIR)/debian/libinchi-dev/usr/lib/$(DEB_HOST_MULTIARCH)
	ln -s libinchi.so.$(SOVERSION) \
		$(CURDIR)/debian/libinchi-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libinchi.so

override_dh_auto_clean:
	find $(CURDIR) -name "*.o" -delete
	$(RM) INCHI_API/gcc_so_makefile/result/*.so. \
	      INCHI_API/gcc_so_makefile/result/inchi_main
