=== debian/control ===
Source: inchi
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Daniel Leidert <dleidert@debian.org>,
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 asciidoc-base,
 debhelper-compat (= 13),
 docbook-xml,
 docbook-xsl,
 xsltproc,
Standards-Version: 4.4.0
Homepage: https://www.inchi-trust.org
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debichem-team/inchi
Vcs-Git: https://salsa.debian.org/debichem-team/inchi.git

Package: libinchi-dev
Section: libdevel
Architecture: any
Depends:
 libinchi1 (= ${binary:Version}),
 ${misc:Depends},
Description: International Chemical Identifier (InChI) algorithm (development files)
 The International Chemical Identifier (InChI) is an Open Source chemical
 structure representation algorithm.
 .
 InChIs are text strings comprising different layers and sublayers of
 information separated by slashes (/). Each InChI strings starts with the
 InChI version number followed by the main layer. This main layer contains
 sublayers for chemical formula, atom connections and hydrogen atoms.
 Depending on the structure of the molecule the main layer may be followed
 by additional layers e. g. for charge, stereochemical and/or isotop
 information.
 .
 This package contains the development header files.

Package: libinchi1
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: International Chemical Identifier (InChI) algorithm (library)
 The International Chemical Identifier (InChI) is an Open Source chemical
 structure representation algorithm.
 .
 InChIs are text strings comprising different layers and sublayers of
 information separated by slashes (/). Each InChI strings starts with the
 InChI version number followed by the main layer. This main layer contains
 sublayers for chemical formula, atom connections and hydrogen atoms.
 Depending on the structure of the molecule the main layer may be followed
 by additional layers e. g. for charge, stereochemical and/or isotop
 information.
 .
 This package contains the shared library.

Package: libinchi-bin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: International Chemical Identifier (InChI) algorithm (executable)
 The International Chemical Identifier (InChI) is an Open Source chemical
 structure representation algorithm.
 .
 InChIs are text strings comprising different layers and sublayers of
 information separated by slashes (/). Each InChI strings starts with the
 InChI version number followed by the main layer. This main layer contains
 sublayers for chemical formula, atom connections and hydrogen atoms.
 Depending on the structure of the molecule the main layer may be followed
 by additional layers e. g. for charge, stereochemical and/or isotop
 information.
 .
 This package contains the executable, inchi_main.
