=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-
-#export DH_VERBOSE=1
 
 SOMAJOR = $(shell grep ^MAIN_VERSION INCHI_API/gcc_so_makefile/makefile | cut -d . -f 2)
 SOMINOR = $(shell grep ^VERSION INCHI_API/gcc_so_makefile/makefile | cut -d . -f 2-)
@@ -23,7 +21,13 @@
 	ln -s libinchi.so.$(SOVERSION) \
 		$(CURDIR)/debian/libinchi-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libinchi.so
 
+override_dh_installman: debian/inchi_main.1
+	dh_installman
+
 override_dh_auto_clean:
 	find $(CURDIR) -name "*.o" -delete
 	$(RM) INCHI_API/gcc_so_makefile/result/*.so. \
 	      INCHI_API/gcc_so_makefile/result/inchi_main
+
+debian/inchi_main.1: debian/inchi_main.1.txt
+	a2x -f manpage $<
