=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//" \
https://www.inchi-trust.org/downloads/ \
 https://www.inchi-trust.org/download/(\d)(\d+)/INCHI-1-(?:SRC|API).zip
