## inchi 1.07.1+dfsg

=== debian/changelog ===
inchi (1.07.1+dfsg-6) unstable; urgency=medium

  * Override compiler and linker variables to fix FTCBFS (Closes: #1089123).
    Thanks Helmut Grohne.

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Dec 2024 03:12:47 -0500

inchi (1.07.1+dfsg-5) unstable; urgency=medium

  * Put $(SHARED_LINK_PARM) in quotes in debian/rules (Closes: #1087499)

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Nov 2024 08:37:27 -0500

inchi (1.07.1+dfsg-4) unstable; urgency=medium

  * Build and install inchi-1 executable (Closes: #1082109)
  * Update debian/inchi_main.1.txt.

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Sep 2024 02:59:00 -0400

inchi (1.07.1+dfsg-3) unstable; urgency=medium

  * Upload to unstable.
  * Drop debian/README.Debian, no longer needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Sep 2024 01:44:57 -0400

inchi (1.07.1+dfsg-2) experimental; urgency=medium

  * Install missing ixa.h in libinchi-dev.

 -- Andrius Merkys <merkys@debian.org>  Wed, 28 Aug 2024 11:52:49 -0400

inchi (1.07.1+dfsg-1) experimental; urgency=medium

  * New upstream version 1.07.1+dfsg (Closes: #1076519)

 -- Andrius Merkys <merkys@debian.org>  Tue, 27 Aug 2024 05:46:03 -0400
