=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libinchi1 (= ${binary:Version}),
+ libinchi1.07 (= ${binary:Version}),
  ${misc:Depends},
 Description: International Chemical Identifier (InChI) algorithm (development files)
  The International Chemical Identifier (InChI) is an Open Source chemical
@@ -37,7 +37,7 @@
  .
  This package contains the development header files.
 
-Package: libinchi1
+Package: libinchi1.07
 Section: libs
 Architecture: any
 Depends:
