## inchi 1.07.2+dfsg

=== debian/changelog ===
inchi (1.07.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.07.2+dfsg (Closes: #1093245)
  * Bump copyright year.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 17 Jan 2025 02:58:26 -0500
