## inchi 1.07.3%2Bdfsg

=== debian/changelog ===
inchi (1.07.3+dfsg-2) unstable; urgency=medium

  * Update debian_build.patch to pass build flags to all build processes
    (Closes: #1124861)
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 15 Jan 2026 08:25:26 -0500

inchi (1.07.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.07.3+dfsg (Closes: #1098850)

 -- Andrius Merkys <merkys@debian.org>  Tue, 25 Feb 2025 02:42:01 -0500
