## inchi 1.07.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  docbook-xml,
  docbook-xsl,
  xsltproc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://www.inchi-trust.org
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/inchi
