=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/IUPAC-InChI/InChI/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
